config.h File Reference
`#include <cstdint>`

Go to the source code of this file.

## Macros

#define | OSL_WORDSIZE 64
#define | ALLOW_KING_ABSENCE
#define | OSL_NO_SSE 1

## Macro Definition Documentation

## ALLOW_KING_ABSENCE

#define ALLOW_KING_ABSENCE

Definition at line 9 of file config.h.

## OSL_NO_SSE

#define OSL_NO_SSE 1

Definition at line 36 of file config.h.

## OSL_WORDSIZE

#define OSL_WORDSIZE 64

Definition at line 6 of file config.h.

Referenced by osl::OslConfig::configuration(), and osl::OslConfig::showOslHome().